Build(deps): Bump faraday from 1.7.0 to 1.7.1 (#14191)

Build(deps): Bump faraday from 1.7.0 to 1.7.1 (#14191)

Bumps faraday from 1.7.0 to 1.7.1.


updated-dependencies:

  • dependency-name: faraday dependency-type: indirect update-type: version-update:semver-patch …

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index 578f116..1aed5f2 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -136,7 +136,7 @@ GEM
     faker (2.19.0)
       i18n (>= 1.6, < 2)
     fakeweb (1.3.0)
-    faraday (1.7.0)
+    faraday (1.7.1)
       faraday-em_http (~> 1.0)
       faraday-em_synchrony (~> 1.0)
       faraday-excon (~> 1.1)

GitHub sha: 7a604215e09f515a9f6cec0d0b37002bb2b7b41b